@charset "utf-8";
/* Buttons plain   */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
		display: inline-block;
		height: 38px;
		padding: 0 4px;
		color: #555;
		text-align: center;
		font-size: 11px;
		font-weight: 600;
		line-height: 38px;
  		letter-spacing: .1rem;
		text-transform: uppercase;
		text-decoration: none;
		white-space: nowrap;
		background-color: rgba(204,204,204,0.3);
		border-radius: 4px;
		border: 1px solid #000;
		cursor: pointer;
		box-sizing: border-box;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
		color: #FFF;
		border-color: #888;
		outline: 0;
		background-color: rgba(153,153,153,1);
}

/*   ========================   */
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }
